<section id="{{ block.smalltitel }}" class="md:flex flex-row justify-between my-12">
    <div data-aos="fade-right" class="text-block w-1/3 md:py-16">
        <h3 class="text-xs md:text-sm lg:text-lg text-color font-black">{{ block.smalltitel }}</h3>
        <h2 class="mb-10 font-black leading-6">{{ block.titel }}</h2>
        <p class="font-bold">{{ block.text }}</p>
    </div>


    <div data-aos="fade-left" class="image-block flex flex-row justify-end p-0 w-full md:w-2/3">
        <div class="h-full background-VerlaufLeft p-8 w-full md:w-1/3 height flex flex-row items-center justify-center md:justify-end md:py-12 md:pr-16">

            {% if not block.image|length %}
                <iframe class="md:p-4 md:p-0 md:absolute h-80 w-96"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2692.8482835621003!2d7.593763115404447!3d47.55128147918107!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4791b84b57e6dd83%3A0xfc55ae9e9fa2cc4d!2sAeschenpl.%204%2C%204052%20Basel!5e0!3m2!1sde!2sch!4v1610617795766!5m2!1sde!2sch"
                        frameborder="0" height="400px" style="border:0;" allowfullscreen="" aria-hidden="false"
                        tabindex="0">
                </iframe>
            {% else %}
                <div class="static flex flex-row justify-end block md:absolute">
                    <img class="object-cover h-80 w-96" src="{{ block.image.one().url }}" alt="">
                </div>
            {% endif %}
        </div>
    </div>
</section>
